#veranstaltungsliste-header-passauer-land, #veranstaltungsliste-header-suche-passauer-land {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/passauer-land.jpg") no-repeat scroll center center / cover;
}

#header-donautal-1, #header-donautal-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/Attraktionen.jpg") no-repeat scroll center center / cover;
}

#header-neuhaus-a-inn-1, #header-neuhaus-a-inn-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/neuhaus.png") no-repeat scroll center center / cover;
}

#header-vilshofen-1, #header-vilshofen-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/vilshofen.jpg") no-repeat scroll center center / cover;
}

#header-aldersbach-1, #header-aldersbach-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/aldersbach.jpg") no-repeat scroll center center / cover;
}

#header-kirchham-1, #header-kirchham-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/kirchham.jpg") no-repeat scroll center center / cover;
}

#header-untergriesbach-1, #header-untergriesbach-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/untergriesbach.jpg") no-repeat scroll center center / cover;
}

#header-hofkirchen-1, #header-hofkirchen-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/hofkirchen.jpg") no-repeat scroll center center / cover;
}

#header-ortenburg-1, #header-ortenburg-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/ortenburg.jpg") no-repeat scroll center center / cover;
}

#header-kuenzing-1, #header-kuenzing-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/kuenzing.jpg") no-repeat scroll center center / cover;
}

#header-salzweg-1, #header-salzweg-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/header/day.jpg") no-repeat scroll center center / cover;
}

#header-ruhstorf-a-d-rott-1, #header-ruhstorf-a-d-rott-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/ruhstorf.jpg") no-repeat scroll center center / cover;
}

#header-sonnen-1, #header-sonnen-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/sonnen.jpg") no-repeat scroll center center / cover;
	padding: 1% 0 1.5% 0;
}

#header-windorf-1, #header-windorf-2 {
	background: rgba(0, 0, 0, 0) url("../images/content/extern/windorf.jpg") no-repeat scroll center center / cover;
	padding: 1% 0 1.5% 0;
}

.mod_article.grey.legend {
	display: none !important;
}

.card__content p.location, .card__content p.category {
	padding-left: 0;
	margin-left: 0;
	border-left: 0 none;
}

.card__content p.date {
	display: block;
	padding-bottom: 5px;
}

.card__content p.tutor {
	display: block;
}

.card__content p.location-more {
	margin-left: 10px;
}

.parallax {
    padding: 5.5% 0;
}

#veranstaltungsliste-passauer-land a,
#veranstaltungssuche-passauer-land a {
    color: #3a508a;
}

#veranstaltungsliste-header-suche-passauer-land .mod_event_search .submit,
#veranstaltungsliste-header-passauer-land .mod_event_search .submit,
#veranstaltungsliste-passauer-land .readMore,
#veranstaltungssuche-passauer-land .readMore {
    background-color: #3a508a;
}

#veranstaltungsliste-passauer-land .readMore,
#veranstaltungssuche-passauer-land .readMore,
#veranstaltungsliste-vilshofen .readMore {
	color: #fff;
}

#veranstaltungsliste-vilshofen a {
    color: #d6463f;
}

#header-vilshofen-1 .mod_event_search .submit,
#header-vilshofen-2 .mod_event_search .submit,
#veranstaltungsliste-vilshofen .readMore,
#veranstaltungssuche-vilshofen .readMore {
    background-color: #d6463f;
}

#veranstaltungssuche-passauer-land a.readMore
#veranstaltungssuche-vilshofen a.readMore {
	color: #fff !important;
}

h5 a:hover {
    color: #ababab;
}

.mod_event_search .submit:hover, .form-submit .submit:hover, .readMore:hover {
    background-color: #ababab !important;
    color: #fff;
}

.event_duration, .group_headline.type, .booking /*, .item_city select option:first-child*/ {
    display: none;
}

/*.group_headline.type {
	background-color: #f9f9f9;
    border: 1px solid rgba(0, 0, 0, 0.075);
    color: #606060;
    text-transform: uppercase;
    padding: 10px;
    margin-left: 30px;
    margin-bottom: 50px;
    font-weight: 600;
    width: 100%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}*/

.card__content p {
	color: #5f5f5f;
}

.search_events, button.submit {
	overflow: hidden;
	width: 100%;
}

.search_events .item_title {
	width: 47%;
}

.search_events .item_startDate {
	width: 50%;
}

.search_events .item_city {
	width: 47%;
}

.search_events .item_category {
	width: 50%;
	margin-right: 0;
}

select {
    background-position: calc(100% - 10px) 19px;
}

select#ctrl_city option:first-child {
	display: none;
}

.search_events .item_title, .search_events .item.item_startDate {
	width: 48.40%;
}

.search_events .item.item_startDate {
	margin-right: 0;
}

.search_events .item.item_city, .search_events .item.item_category {
	width: 48.40%;
}

#veranstaltungsliste-header-suche-passauer-land .search_events .item,
#veranstaltungsliste-header-passauer-land .search_events .item {
    margin-right: 3%;
    width: 31.25%;
}

#veranstaltungsliste-header-suche-passauer-land .search_events .item.item_endDate,
#veranstaltungsliste-header-suche-passauer-land .search_events .item.item_type,
#veranstaltungsliste-header-suche-passauer-land .search_events .item.item_category,
#veranstaltungsliste-header-passauer-land .search_events .item.item_endDate,
#veranstaltungsliste-header-passauer-land .search_events .item.item_type,
#veranstaltungsliste-header-passauer-land .search_events .item.item_category {
    margin-right: 0;
}

#veranstaltungsliste-header-suche-passauer-land .item.item_city,
#veranstaltungsliste-header-suche-passauer-land .item.item_category,
#veranstaltungsliste-header-passauer-land .search_events .item.item_city,
#veranstaltungsliste-header-passauer-land .search_events .item.item_category {
    width: 48.40%;
}

.fb-share {
	color: #fff !important;
}

.fb-share:hover {
	opacity: .9;
}

.navbar.basic.default, .navbar, .navbar.basic.fixed {
	position: relative;
}

.offset {
	display: none;
}

@media (max-width: 991px) {
	.navbar.basic.default .navbar-brand img, .navbar.basic.fixed .navbar-brand img {
    	height: auto;
    	width: 120px;
	}
}

/*@media (max-width: 591px) { 
	.teaser {
		display: none;
	}
}
*/
@media (max-width: 480px) { 
	.search_events .item_city, .search_events .item_category, .search_events .item_title, .search_events .item_startDate {
		width: 100% !important;
		margin-right: 0;
	}
}